@media screen and (max-width:769px) {
	@import url(http://fonts.googleapis.com/css?family=Bell MT);
	@import url(http://fonts.googleapis.com/css?family=Droid Sans);
	body {
		background: url(../images/bg-4-m.png) repeat-x #051f38;
	}
	/*h1, h2, h3, h4, h5, h6, p { font-family: "Droid Sans"; }*/
	h1 {
		font-weight: normal;
	}
	.features .div {
		margin-bottom: 20px !important;
	}
	.features .div b {
		padding-top: 0px !important;
		display: block;
	}
	#header {
		background-image: linear-gradient(top, rgb(49, 110, 154) 0%,
			rgb(49, 110, 154) 0%, rgb(12, 44, 69) 100% );
		background-image: -o-linear-gradient(top, rgb(49, 110, 154) 0%,
			rgb(49, 110, 154) 0%, rgb(12, 44, 69) 100% );
		background-image: -moz-linear-gradient(top, rgb(49, 110, 154) 0%,
			rgb(49, 110, 154) 0%, rgb(12, 44, 69) 100% );
		background-image: -webkit-linear-gradient(top, rgb(49, 110, 154) 0%,
			rgb(49, 110, 154) 0%, rgb(12, 44, 69) 100% );
		background-image: -ms-linear-gradient(top, rgb(49, 110, 154) 0%,
			rgb(49, 110, 154) 0%, rgb(12, 44, 69) 100% );
		background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, rgb(49,
			110, 154) ), color-stop(0, rgb(49, 110, 154) ),
			color-stop(1, rgb(12, 44, 69) ) );
		height: auto;
		border-bottom: 5px solid #f2f2f2;
		position: relative;
	}
	a:focus {
		outline: none;
	}
	p {
		line-height: 22px;
		text-align: justify;
	}
	#main {
		width: 100% !important;
		margin: 0 auto;
	}
	#header {
		width: 100%;
		position: relative;
	}
	.logo {
		margin: 0%;
		width: 60%;
		float: left;
		position: static;
	}
	.logo #a {
		display: none;
	}
	.logo #c {
		display: block;
	}
	#reg {
		float: right;
		width: 25%;
	}
	.logo img,#reg img {
		width: 100%;
		height: auto;
	}
	.home {
		display: none;
	}
	.sml_menu,.sml_menu .menu ul,.select_lang ul,.c_hline,#footer h2,#aside h3
		{
		background: #f5f6f6; /* Old browsers */
		/* IE9 SVG, needs conditional override of 'filter' to 'none' */
		background:
			url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Y1ZjZmNiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjQ5JSIgc3RvcC1jb2xvcj0iI2RkZGRkZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmNWY2ZjYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
		background: -moz-linear-gradient(top, #f5f6f6 0%, #dddddd 49%, #f5f6f6 100%);
		/* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f5f6f6),
			color-stop(49%, #dddddd), color-stop(100%, #f5f6f6) );
		/* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top, #f5f6f6 0%, #dddddd 49%, #f5f6f6 100%);
		/* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top, #f5f6f6 0%, #dddddd 49%, #f5f6f6 100%);
		/* Opera 11.10+ */
		background: -ms-linear-gradient(top, #f5f6f6 0%, #dddddd 49%, #f5f6f6 100%);
		/* IE10+ */
		background: linear-gradient(to bottom, #f5f6f6 0%, #dddddd 49%, #f5f6f6 100%);
		/* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient(   startColorstr='#f5f6f6',
			endColorstr='#f5f6f6', GradientType=0 ); /* IE6-8 */
		box-shadow: 1px 1px 5px #000;
	}
	.sml_menu {
		border-bottom: 1px solid #316E9A;
		border-top: 1px solid #316E9A;
		bottom: -42px;
		display: table;
		height: 25px;
		left: 0;
		padding: 5px 0;
		position: absolute;
		width: 100% !important;
		z-index: 1000;
	}
	.sml_menu li {
		white-space: nowrap;
		display: inline-table;
		width: 32.8%;
		text-align: center;
		text-overflow: ellipsis;
	}
	.sml_menu a {
		padding: 3px 0;
		display: inline-block;
		width: 100%;
		color: #585858;
		font-size: 8pt;
		font-weight: bold;
		text-transform: uppercase;
		text-shadow: 1px 1px 0 #FFFFFF;
	}
	.sml_menu li.a,.sml_menu li.b {
		width: 29%;
	}
	.sml_menu li.c {
		width: 40.7%;
	}
	.sml_menu li.c a {
		display: none;
	}
	.sml_menu li a:hover,.sml_menu li:hover {
		background: #fff !important;
	}
	.sml_menu li li:hover {
		background: none;
	}
	.sml_menu li li a:hover {
		background: #316e9a !important;
		color: #fff;
		text-shadow: 1px 0px 0 #383838;
	}
	#sticky.stick {
		top: -5px;
	}
	.sml_menu .menu {
		border-left: 1px solid #d4d4d4;
		border-right: 1px solid #d4d4d4;
		position: relative;
	}
	.sml_menu .menu ul {
		position: absolute;
		top: 29px;
		width: 297%;
		padding: 5px 2.5%;
		overflow: hidden;
		left: -79%;
		display: none;
		border-top: 0px solid #316e9a;
	}
	.sml_menu .menu:hover ul,.sml_menu .menu li a,.sml_menu .menu li {
		display: block;
	}
	.sml_menu .menu:hover ul,.h_it_wrk,.spy_reviews,.op_sys,#aside,#drop {
		border-radius: 10px 10px 10px 10px !important;
	}
	.sml_menu .menu li a,.sml_menu .menu li,.select_lang,.h_it_wrk li,.c_hline,#footer h2,#aside h3
		{
		border-radius: 5px 5px 5px 5px !important;
	}
	.sml_menu .menu ul li {
		width: 30.4%;
		text-align: left;
		margin: 2px 1%;
		border-top: 1px solid #e8e8e8;
		border-right: 1px solid #e8e8e8;
		border-bottom: 1px solid #e8e8e8;
		border-left: 1px solid #e8e8e8; /*border-bottom:1px solid #fff;*/
	}
	.sml_menu li li:hover {
		border-bottom: 1px solid #fff;
		border-top: 1px solid #d4d4d4;
	}
	.sml_menu .menu ul li a {
		padding: 2px 10%;
		background: #fff;
		width: 80%;
		overflow: hidden;
		text-overflow: ellipsis;
	}
	.sml_menu a:hover {
		color: #264970;
	}
	.sml_menu img {
		margin: 0 2px;
	}
	.sml_menu img,.sml_menu span {
		display: inline-block;
	}
	.sml_menu img {
		flaot: left;
	}
	.sml_menu span {
		flaot: right;
	}
	.clear_fix:before,.clear_fix:after {
		content: " ";
		display: table;
	}
	.clear_fix:after {
		clear: both;
	}
	.select_lang {
		background: none repeat scroll 0 0 #578AAF;
		border-bottom: 1px solid #D4D4D4;
		border-top: 1px solid #A2A2A2;
		padding-right: 5px;
		position: absolute;
		right: 1.51515%;
		top: 110%;
	}
	.select_lang ul {
		display: none;
		padding: 5px;
		width: 175px;
		top: 22px;
		right: 0px;
	}
	.select_lang li {
		background: url(../images/d_arrow2.png) no-repeat right;
		font-size: 9pt;
		padding: 0px 5px;
		width: 70px;
	}
	.select_lang li li {
		background: none;
		border-right: 0px;
		border-top: 1px solid #a2a2a2;
		border-bottom: 1px solid #fff;
		border-left: 1px solid #d2d2d2;
		border-right: 1px solid #d2d2d2;
		border-radius: 5px 5px 5px 5px !important;
	}
	.select_lang li a {
		padding: 0px 0 0px 20px !important;
		font-size: 8.5pt;
		color: #fff;
	}
	.select_lang li li {
		width: 165px;
	}
	.select_lang li li a {
		color: #000;
	}
	.select_lang li li:hover,.select_lang li li.visited {
		background: #fff;
	}
	.select_lang li:hover ul {
		display: block;
	}
	.select_lang li a.eng {
		background: url(../images/flag.png) no-repeat left 7px;
	}
	.select_lang .fran {
		background: url(../images/flag.png) no-repeat left -15px;
	}
	.select_lang .espa {
		background: url(../images/flag.png) no-repeat left -37px;
	}
	.select_lang .ital {
		background: url(../images/flag.png) no-repeat left -58px;
	}
	.select_lang .germ {
		background: url(../images/flag.png) no-repeat left -80px;
	}
	.select_lang .portu {
		background: url(../images/flag.png) no-repeat left -102px;
	}
	.select_lang .pycc {
		background: url(../images/flag.png) no-repeat left -123px;
	}
	.nav {
		display: none;
		*visibility: hidden;
	} /*--------------------------middle--------------------------*/
	#middle {
		background: url("../images/bg-4-m.png") repeat-x scroll 0 0 #051F38;
		border-radius: 0 !important;
		margin-top: 2px !important;
		padding: 30px 0 0;
		width: 100%;
	}
	#aside {
		
	}
	#aside h3 {
		font-weight: bold;
		color: #fff;
	}
	#aside h3 img {
		display: none;
	}
	#r_column,.faq {
		background: none repeat scroll 0 0 #FFFFFF;
		border-radius: 10px;
		margin: 15px 2% 0;
		padding: 20px 3%;
		width: 89.9%;
	}
	.c_hline {
		padding: 0px 0 5px 0;
		font-weight: normal;
		font-size: 11pt;
		/*text-transform:uppercase;*/
		border-bottom: 1px solid #e4e4e4;
	}
	.main_headline,.txt_deco {
		font-size: 16pt;
		padding-bottom: 20px;
		line-height: normal;
	}
	.reg_now a,.buy_now a,.start_now a,.download a {
		margin: 0 auto;
	}
	.y_trust {
		padding: 20px 0;
	}
	.y_trust li {
		background: url(../images/check.png) no-repeat left 6px;
		padding: 5px 0 5px 7%;
		width: 93%;
	}
	.privacy li {
		background: url(../images/check.png) no-repeat left 6px;
		padding: 5px 0 5px 7%;
		width: 93%;
	}
	.checkmark {
		padding: 10px 5px 15px 2%;
		text-align: left;
	}
	.checkmark li {
		background: url(../images/check.png) no-repeat left 6px;
		padding: 5px 0px 15px 4%;
		width: 92%;
	}
	.s_features,.s_seen {
		border-radius: 10px 10px 10px 10px;
		background: #faf9f9;
		border: 1px solid #E4E4E4;
		margin-top: 10px;
	}
	.s_seen {
		background: none;
		margin-bottom: 20px;
	}
	.s_features ul li ul {
		bottom: 210px;
	}
	.s_features ul li:nth-child(even) ul {
		right: -1px !important;
		left: auto;
	}
	.s_features ul li:nth-child(odd) ul {
		left: 5px !important;
		right: auto;
	}
	/*.s_features ul li:nth-child(even) {background: #CCC}
.s_features ul li:nth-child(odd) {background: #FFF}*/
	.s_features li b,.m_features li a,.h_it_wrk li b,.op_sys li b,.start_now li,.sb4u li label
		{
		font-family: "Droid Sans";
	}
	.h_it_wrk,.spy_reviews,.op_sys,.start_now,.buy_now,.sb4u,.download,.white_bg,#footer .subfooter,#footer .c_right,#aside,.width_300,.ad
		{
		width: 92% !important;
		margin-top: 10px;
		margin-right: 2% !important;
		margin-bottom: 10px;
		margin-left: 2% !important;
		float: none !important;
		padding: 15px 2% !important;
		background: #fff;
	}
	#footer .subfooter,#footer .m_links,#footer .c_right {
		background: none;
	}
	.start_now,.sb4u,div.width_300 {
		border-radius: 10px 10px 0px 0px !important;
		margin-bottom: 0px !important;
	}
	.download {
		margin-top: 0px;
		margin-bottom: 0px;
	}
	.buy_now,.white_bg {
		border-radius: 0 0 10px 10px;
		margin-top: -20px;
		text-align: center !important;
	}
	.h_it_wrk img.hiw {
		display: table;
		height: auto;
		margin: 0 auto;
		width: 86%;
	}
	.h_it_wrk li {
		width: 28.33% !important;
		padding: 10px 2%;
		background: #f8f8f8;
		margin: 0px .5%;
		box-shadow: 1px 0px 2px #d4d4d4;
	}
	.h_it_wrk li b {
		font-size: 10.5pt;
	}
	.spy_reviews p {
		font-size: 11pt;
	}
	.c_hline,#footer h2,#aside h3 {
		border: 1px solid #D4D4D4 !important;
		box-shadow: 0 0 2px #D4D4D4 !important;
		color: #051F38;
		font-size: 12pt;
		font-weight: normal;
		margin-top: 10px;
		overflow: hidden;
		padding: 3px 2%;
		text-align: left;
	}
	.c_hline img,#footer h2 img,#aside h3 img {
		display: none;
	}
	.start_now ul {
		margin-top: 10px;
	}
	.start_now ul li {
		margin-top: 2px;
	}
	.op_sys li {
		max-width: 14.5%;
		min-width: 80px;
		padding: 0 1.6% 0 .2%;
		margin-bottom: 10px;
	}
	.op_sys li.android {
		background-position: 6px 0;
	}
	.op_sys li.iphone {
		background-position: -100px 0;
	}
	.op_sys li.bb {
		background-position: -209px 0;
	}
	.op_sys li.symbian {
		background-position: -317px 0;
	}
	.op_sys li.window {
		background-position: -425px 0;
	}
	.op_sys li.tablet {
		background-position: -546px 0;
	}
	.op_sys li.ipad {
		background-position: -674px 0;
	}
	.sb4u li {
		width: 45%;
		padding: 15px 2%;
	}
	.white_bg {
		background: #fff;
		text-align: left;
	}
	#footer,.f_bottom .c_right {
		padding: 0px !important;
	}
	.f_bottom .c_right p {
		padding: 0 0 5px 0 !important;
	}
	#footer h2 {
		box-shadow: none;
		color: #051F3A;
		font-size: 12pt;
		text-align: center;
		margin-top: 10px;
		margin-bottom: 5px;
	}
	#footer .subfooter li a {
		overflow: hidden;
		text-overflow: ellipsis;
		white-space: nowrap;
	}
	#footer .m_links li {
		width: 45%;
		margin: 0 2%;
	}
	.brdr_b {
		border-bottom: 0px !important;
	}
	.spy_reviews .review p {
		font-family: "Bell MT" !important;
		font-size: 12pt;
		text-align: left;
	}
	#onclick { /*width:46%;
	margin-left:2%;
	margin-left:2%;*/
		position: relative;
		overflow: visible !important;
	}
	#onclick:hover {
		transition: all 0.2s linear 0.2s moveFromTop;
		opacity: .9;
	}
	#drop {
		display: none;
		padding: 10px 2%;
		margin: 15px 2% 0;
		background: #fff;
	}
	#onclick:hover #drop {
		display: block;
		z-index: 100;
		animation: 200ms ease-in-out 0s normal none 1 moveFromBottom;
		opacity: 1;
		box-shadow: 1px 0px 10px #c2c2c2;
	}
	.al_features li li {
		width: 100%;
		margin: 0%;
	}
	#drop:active {
		line-height: normal;
	}
	@
	-moz-keyframes moveFromBottom { 0% {
		opacity: 0;
		transform: translateY(200%);
	}
	100%
	{
	opacity
	
	
	:
	
	 
	
	1;
	transform
	
	
	:
	
	 
	
	translateY
	
	
	(0%);
}

}
@
-moz-keyframes moveFromTop { 0% {
	opacity: 0;
	transform: translateY(-200%);
}

100%
{
opacity


:

 

1;
transform


:

 

translateY


(0%);
}
}
ul.os {
	width: 50%;
}

ul.os li {
	width: 100%;
}

.features .f_head li select {
	width: 100%;
}

.features .f_head li {
	margin-left: 0px;
}

.features .f_head li:first-child {
	width: 55%;
	line-height: normal;
	font-weight: normal;
	text-align: right;
	padding-top: 5px;
	padding-right: 5%;
}

.features .f_head li:last-child {
	width: 40%;
	float: right !important;
}

ul.os li {
	width: 50%;
}

#q_view {
	display: block;
}

.q_view {
	color: #000;
	font-size: 12pt;
	font-weight: bold;
	text-align: center;
}

.al_features {
	display: none;
}
/*#onclick li img{
 	display:block;
}*/
.c_align {
	background: none repeat scroll 0 0 #273E70;
	background: #2c539e; /* Old browsers */
	background: -moz-linear-gradient(top, #2c539e 1%, #3158b2 43%, #2c539e 100%);
	/* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1%, #2c539e),
		color-stop(43%, #3158b2), color-stop(100%, #2c539e) );
	/* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #2c539e 1%, #3158b2 43%, #2c539e 100%);
	/* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #2c539e 1%, #3158b2 43%, #2c539e 100%);
	/* Opera 11.10+ */
	background: -ms-linear-gradient(top, #2c539e 1%, #3158b2 43%, #2c539e 100%);
	/* IE10+ */
	background: linear-gradient(to bottom, #2c539e 1%, #3158b2 43%, #2c539e 100%);
	/* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient(   startColorstr='#2c539e',
		endColorstr='#2c539e', GradientType=0 ); /* IE6-9 */
	border-radius: 10px 10px 10px 10px;
}

.p_img {
	display: table;
	margin: 0 0% 0 20%;
	width: 60%;
}

ul[title="Related Articles"] li {
	width: 40%;
}

#aside .reg_form .button {
	display: table;
	margin: 0 auto;
}

#aside .reg_form .radio {
	margin-right: 10pt;
	margin-top: 2px;
}

.q_features,.fetre4pro {
	width: 88%;
	padding-left: 6%;
	padding-right: 6%;
}

.q_features li {
	width: 40%;
}

.pro_name {
	font-size: 20pt;
	line-height: 30px;
}

.compare_head {
	width: 100%;
}

/*ul.compare_head {
	display: none !important;
}*/

tr.compare_head {
	padding: 15px 0;
}

.m_features li ul li {
	background-image: none !important;
}

#clear {
	display: block;
}

#aside {
	display: table;
}

#p_price h1 {
	padding: 50px 0;
	width: 20%;
	text-align: center;
}

#p_price span {
	padding: 22px 0%;
	width: 19%;
}

#p_price span img {
	display: table;
	margin: 0 auto;
	text-align: center;
}

#p_price .p_descr {
	padding: 10px 4%;
	height: 100px;
	width: 39%;
	display: table;
}

#p_price .select {
	padding: 2px .45% 6px;
	border-width: 3px;
}

span[title="Note"] {
	margin: 10px 0;
	display: block;
	line-height: normal;
}

#registrationflow {
	width: 100%;
}

#registrationflow li {
	width: 33.33%;
}

.dsp_none {
	display: none !important;
}
/*===============================Popup===================================*/
.login {
	width: 60%;
}

.c_think {
	width: 88%;
}

.new_table {
	width: 82% !important;
}

.width_90 {
	width: 92% !important;
}

h3.gray_bg {
	background-color: none;
	padding: 3px 2% !important;
	margin-top: 20px;
}

embed {
	width: 100% !important;
}

.pad_2 {
	padding-left: 2% !important;
	padding-right: 2% !important;
}

.top {
	float: none;
	margin: 0 auto;
}

.phones-list li {
	width: 20.7%;
}

.ntworks li {
	width: 24.5%;
}

.ntworks li img {
	width: 80%;
	height: auto;
}

.brand-os-ul {
	margin-top: 24px;
	width: 40%;
}

.brand-os-ul label {
	display: none;
}

.brand-os-input {
	width: 100% !important;
	margin-left: -22px;
}

.other-models {
	height: 80px !important;
	width: 100% !important;
}

.other-models ul {
	margin-left: -15px;
	width: 100% !important;
}

.other-models:hover ul {
	right: 0px;
}

.other-models li {
	width: 30% !important;
}

.pc_lap {
	display: none;
}

.mob_tab {
	display: block !important;
}

.tbl {
	width: 100%;
}

.reg_Step {
	background: none repeat scroll 0 0 #FFFFFF;
	border-radius: 10px 10px 0 0;
	display: table;
	margin: 10px 2% -30px !important;
	padding: 20px 3%;
	width: 89.9%;
	z-index: 2000;
}

.reg_Step ul {
	background: #fff;
	margin-bottom: 0px !important;
}

.reg_Step ul li {
	white-space: nowrap;
	/*font-size:8pt !important;*/
	text-align: left !important;
	width: auto !important;
	padding-left: 3% !important;
	padding-right: 3% !important;
}

.spy_reviews {
	Padding-bottom: 0px !important;
}
.compare_head {
	margin-top: 30px !important;
}

ul.compare_head li:first-child {
	width: 24%;
	font-size: 9pt;
}

.compare_head li {
	width: 10.5%;
	padding-left: 0;
	padding-right: 0;
	height: 22px;
	text-align: center;
	display: block;
}

.compare_table th {
	width: 18.2%;
	padding-left: 1%;
	word-break: break-all;
}

.compare_table td {
	width: 8%;
}

.compare_table tr {
	background: #F0F0F0;
}

.compare_head li .txt {
	display: none;
}

.compare_head li img {
	display: inline;
	text-align: center;
	float: none;
}
}